require('../errors-BtJEw2Z-.cjs');
require('../define-BfP4rFlE.cjs');
require('../url-utils-Bn5EoScr.cjs');
require('../logging-CkAJKyq2.cjs');
require('../schema-DoWJbcHt.cjs');
require('../errors-Bmqdg5Q6.cjs');
require('../client-C2TwbSm-.cjs');
require('../types-D10T4PdD.cjs');
require('../api-client-BsHWi0-I.cjs');
require('../fetch-utils-Cp3P-Ai3.cjs');
const require_get_doc = require('../get-doc-MxWNTA8R.cjs');

module.exports = require_get_doc.get_doc_default;